/* Einstellungen für Google-Maps ToolTip (gxmarker.js) */ 
.markerTooltip {
    background: white;
    padding: 4px 6px;
    white-space: nowrap;
    border: #333 solid 1px;
    -moz-border-radius:10%;
    -moz-opacity: 75%;
    opacity: 0.75;
}


.termin {
   /* background:#00FFFF; */
    font-size: 0.95em;
}
/* Das ist ein interner Termin (AllenZeigen = false) */
tr.termin_intern {
  background:#FF0000;
}
tr.termin_odd  {
  background:#F0F0F0;
}
tr.termin_even {
  background:#FFFFFF;
}
tr:hover.termin  {
  background-color: #e0e0e0;
  color: inherit;
}
.termin_table td {
  padding: .2em .5em;
  margin: 0;
  border-spacing: 0;
  vertical-align: top;
}

td.Icon  {
  width: 105px;
  vertical-align: middle;
  text-align: center;
}

td.Zeiten  {
  width: 130px;
}

td.Ort  {
  width: 170px;
}


td.Beschreibung  {
  width: 180px;
}

td.Anmeldung  {
  width: 100px;
}

/* ------ BEGIN DATUM-Termin ----------- */

.termin_datum {
  background:transparent url(/event_management/images/icon_datum.png) no-repeat scroll left top;
	font-family:Arial,Helvetica,sans-serif;
  line-height:12px;
  height:50px;
  left:0pt;
  /* position:absolute; */
  top:0pt;
  width:50px;
}


.termin_datum .monat {
	color:#FFFFFF;
/*	display:block; */
	font-size:12px;
	font-weight:bold;
	margin:2px 0px 0px 8px;
}

.termin_datum .wochentag {
	/* color:#FFC600; */
	color:#E4DD97;
	display:inline;
	font-size: 9px;
	font-weight: bold;
	text-align:center;
}

.termin_datum .tag {
/*	color:#FFC600; */
	color:#E4DD97;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-top:2px;
	text-align:center;
	width:89%;
}
.termin_datum .jahr {
	color:#FFFFFF;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin:4px 0pt 0pt 8px;
}

/* ------ ENDE DATUM-Termin ----------- */


.action_button {
 /* vertical-align: baseline; */
  /* background:#00FFFF; */
}
/* ZH: Die Icons passend einfärben */
/* Credit goes to: http://somerandomdude.net/srd-projects/sanscons/ */
.sanscons {
  background-color:#738F11;
  background-image: url(/event_management/images/sanscons/bg_rounded.gif);
  background-repeat: no-repeat;
}

div.hs-buttons {
  text-align: center;
}

/* BEGIN_MW Icons */
div.m {
  width: 16px;
  height: 16px;
  background-image: url(/event_management/images/mann.png);
  background-repeat: no-repeat;
  float: left; 
}
div.w {
  width: 16px;
  height: 16px;
  background-image: url(/event_management/images/frau.png);
  background-repeat: no-repeat;
  float: left; 
}
div.mwsumme {
  width: 40px;
  height: 16px;
  background-image: url(/event_management/images/mann-frau-summe.png);
  background-repeat: no-repeat;
  float: left; 
}


div.mw {
  border: 2px solid #607A00; 
  width: 20px; 
  margin: 0px 0px 0px 0px; 
  padding: 0px; 
  float: left; 
  background: white;
  /* ZH_EXTRA */
  font-size: 10px;
  line-height: 1em;
}

/* Alles gruen */
div.mw > div.mw1 {
  background-color: #ACE97C; 
  height: 12px;
  width: 30%;
}

/* Schon gelb */
div.mw > div.mw2 {
  background-color: #FFFF66; 
  height: 12px;
  width: 60%;
}

/* Schon halb-rot */
div.mw > div.mw3 {
  background-color: #FFCC33; 
  height: 12px;
  width: 80%;
}

/* bumms-voll */
div.mw > div.mw4 {
  background-color: #FF3300; 
  height: 12px;
  width: 100%;
  color:#FFFFFF;
}

a.nostylelink {
  text-decoration:none;
}
/* ENDE_MW Icons */

.error {
  background-color: #FF0000; 
}

/* ZH: 1 pixel rahmen sind schwierig: Loesung siehe: http://www.the-art-of-web.com/css/bordercollapse/ */
table.KurzInfo
{
    border-collapse: collapse;
}

table.KurzInfo td
{
    border: 1px dotted #D0D0D0;
    padding: 2px; 
/*    
    color: #FFFFFF;
    background-color: #808080; 
*/
    color: #404040; 
    /* background-color: #E4DD97; */
    vertical-align: middle;
    font-size: 0.8em;
}


/* ZH: Version von http://www.cssplay.co.uk/boxes/chunky.html angepasst */
/* Sample Verwendung: 

<div id="container">
<div class="xsnazzy">
<b class="xb1"></b><b class="xb2"></b><b class="xb3"></b><b class="xb4"></b><b class="xb5"></b><b class="xb6"></b><b class="xb7"></b>
<div class="xboxcontent">
<h1>Chunky Borders</h1>
<h2>3 pixel rounded borders without images</h2>
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh
  euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim
  ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl
  ut aliquip ex ea commodo consequat.</p>
</div>
<b class="xb7"></b><b class="xb6"></b><b class="xb5"></b><b class="xb4"></b><b class="xb3"></b><b class="xb2"></b><b class="xb1"></b>
</div>

*/
#container {background:#d8d8ee; width:600px; margin:15px; padding:20px;}
.xsnazzy h1, .xsnazzy h2, .xsnazzy p {margin:0 10px; letter-spacing:1px;}
.xsnazzy h1 {font-size:2.5em; color:#fc0;}
.xsnazzy h2 {font-size:2em; color:#234; border:0;}
.xsnazzy p {padding-bottom:0.5em; color:#eee;}
.xsnazzy h2 {padding-top:0.5em; padding-left:10px;}
.xsnazzy {background: transparent; margin:1em;}

.xsnazzy em {display:block; width:0; height:0; color:#d8d8ee; overflow:hidden; border-top:12px solid #fff; border-left:12px dotted transparent; border-right:12px dotted transparent; margin-left:50px;}
/* hack for IE5.5 */
* html .xsnazzy em {width:24px; height:12px; w\idth:0; hei\ght:0;}
.xsnazzy span {display:block; width:0; height:0; color:#fff; overflow:hidden; border-top:10px solid #7f7f9c; border-left:10px dotted transparent; border-right:10px dotted transparent; margin-left:52px; margin-top:-15px;}
* html .xsnazzy span {width:20px; height:10px; w\idth:0; hei\ght:0;}

.xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7 {display:block; overflow:hidden; font-size:0;}
.xb1, .xb2, .xb3, .xb4, .xb5, .xb6 {height:1px;}
.xb4, .xb5, .xb6, .xb7 {background:#ccc; border-left:1px solid #fff; border-right:1px solid #fff;}

.xb1 {margin:0 8px; background:#fff;}
.xb2 {margin:0 6px; background:#fff;}
.xb3 {margin:0 4px; background:#fff;}
.xb4 {margin:0 3px; background:#7f7f9c; border-width:0 5px;}

.xb5 {margin:0 2px; background:#7f7f9c; border-width:0 4px;}
.xb6 {margin:0 2px; background:#7f7f9c; border-width:0 3px;} 
.xb7 {margin:0 1px; background:#7f7f9c; border-width:0 3px; height:2px;} 

.xboxcontent {display:block; background:#7f7f9c; border:3px solid #fff; border-width:0 3px;}
